p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:3000px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:20px;top:2868px;width:1202px;height:121px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page9_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:1001px;top:43px;width:159px;height:35px;z-index:3;background:url('./buttons/page9_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:63px;}
#But1.Down p {top:13px;left:64px;}
#But1.Over p {top:12px;left:63px;}
#But1 div {display:none;}
#Menu1 {display:block;z-index:2079;position:relative;float:left;width:1252px;height:31px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:420px;top:48px;width:370px;height:94px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:955px;top:1346px;width:267px;height:200px;z-index:6;min-width:267px;}
#Img1Inner {position: absolute;width:267px;height:200px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:13px;top:1271px;width:937px;height:171px;z-index:7;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:7px;top:1500px;width:937px;height:708px;z-index:8;}
#Img2 {display:block;overflow:hidden;position:absolute;left:585px;top:375px;width:342px;height:187px;z-index:9;min-width:342px;}
#Img2Inner {position: absolute;width:342px;height:187px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:13px;top:362px;width:952px;height:876px;z-index:10;}
